Subject: Document Action: Definition of Differentiated Services Per Domain Behaviors and Rules for their Specification to Informational

From: The IESG <[email-masked]>
Date: Fri, 02 Feb 2001 15:10:20 -0500

The IESG has approved the Internet-Draft 'Definition of Differentiated
Services Per Domain Behaviors and Rules for their Specification'
<draft-ietf-diffserv-pdb-def-03.txt> as an Informational RFC.  This
document is the product of the Differentiated Services Working Group.

The IESG contact persons are Allison Mankin and Scott Bradner.